## python-pkce 1.0.3

=== debian/changelog ===
python-pkce (1.0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 15:48:38 +0200

python-pkce (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077380)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 13:45:30 +0900
