=== debian/control ===
Source: python-pkce
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/RomeoDespres/pkce
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pkce
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pkce.git

Package: python3-pkce
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to generate PKCE code verifier and code challenge
 This library provides functionality to generate a Proof Key for Code Exchange
 (PKCE) code verifier and code challenge. It enables secure OAuth 2.0 flows by
 ensuring that the authorization code is exchanged securely. The library
 generates a code verifier string and creates a corresponding code challenge
 using various methods such as S256. These PKCE pairs are essential for
 enhancing security in public client OAuth 2.0 implementations, particularly
 those running in native applications or single-page applications.
