=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-pkce-$1\.tar\.gz/ \
  https://github.com/RomeoDespres/pkce/tags .*/v?(\d\S+)\.tar\.gz
